Bug 1003928 - Service Response Time gadget cannot be filtered on services/operations not used for more than 5 mins
Service Response Time gadget cannot be filtered on services/operations not us...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: 6.0.0
Assigned To: Gary Brown
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 10:18 EDT by Jiri Pechanec
Modified: 2014-07-02 05:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-307 Major Closed Derive list of service and operation names from response time collection 2014-07-02 05:19:24 EDT

  None (edit)
Description Jiri Pechanec 2013-09-03 10:18:27 EDT
SRT gadget can be filtered based on data stored in service definitions collection. This collection has 5 min expiry time so whenever there is a service/operation not called for more than 5 mins it is removed form the collection.

SRT gadget should filter based upon the data stored in SRT collection to have it in sync.
Comment 1 Jiri Pechanec 2013-12-13 08:10:30 EST
Verified in ER7
Comment 2 JBoss JIRA Server 2014-07-02 05:19:25 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-307 to Closed

Note You need to log in before you can comment on or make changes to this bug.